@keyframes rwdcur252301 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA8klEQVRYhe2V2xGEIAxFD86WQSF0t9idhdBH9kPjIuDb1f3gzDA6RkhyuSKA8CCNxfNkEcbiBSD0hZi1CQ7Jig20w9Wvzk9p9GaLEg6RQEuHocOYDmP6uW99Zb+SFi8OEYuXQY3iIvpOKe4QWYov0aQP7vZEtAWjjLcWkSkwV0SgVaMWieK7jDgpIFYhLWJwuI4RNeaR5FkBJZa242xyTSAFF8+NSfIjrk8ZFdBOHKJdw1fyTPrLSL//+FxgobtErcO8YPsxHHPk2J0j62CLCld64Dd7e5Y1FS71wBz6my3HrvHA2iJxd/+5VZVKpVKpnOUDqlKFDgO/7NQAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur252301 0.66666666666667s linear infinite forwards;
}
